algorithm: MTL
criterion: Calibration
criterion_final: 0.24291983743508658
dataset: DILI
hparams:
  lr: 1.356491893266584e-05
  mlp_depth: 3
  mlp_width: 64
  weight_decay: auto
representation: MACCS
seed: 1
test_calibration_Brier score_0: 0.23631352186203003
test_calibration_Brier score_1: 0.2453714907169342
test_calibration_Brier score_2: 0.2457759827375412
test_calibration_Brier score_final: 0.23631352186203003
test_performance_AUROC_0: 0.5384615063667297
test_performance_AUROC_1: 0.5106101036071777
test_performance_AUROC_2: 0.5800176858901978
test_performance_AUROC_final: 0.5384615063667297
train_val_split: Scaffold
trial_seed: 64022
val_calibration_Brier score_0: 0.23922030627727509
val_calibration_Brier score_1: 0.24642866849899292
val_calibration_Brier score_2: 0.2431105375289917
val_calibration_Brier score_final: 0.23922030627727509
val_performance_AUROC_0: 0.5457159280776978
val_performance_AUROC_1: 0.5826666355133057
val_performance_AUROC_2: 0.708695650100708
val_performance_AUROC_final: 0.5457159280776978
